body{
 margin:5px,5px,5px,10px;
 color:#000000;
 font-size:9.5pt;
 scrollbar-3dlight-color:#ffffff;
 scrollbar-arrow-color:#000000;
 scrollbar-base-color:#ffffff;
 scrollbar-darkshadow-color:#ffffff;
 scrollbar-face-color:#ffffff;
 scrollbar-highlight-color:#ffffff;
 scrollbar-shadow-color:#ffffff;
}

div#a3 {
 font-size: 22pt;
}

div#a4 {
 font-size: 7pt;
 color: #000000;
}

td{
 font-size:9.5pt;
}

h1{
 font-size:16pt;
}

a:link{
 text-decoration : underline;
 color:#000000;
}

a:visited{
 text-decoration : underline;
 color:#000000;
}

a:activ{
 text-decoration : underline;
 color:#000000;
}

a:hover{
 background-color:#ffff00;
 text-decoration : underline;
 color:#000000;
}

